@charset "gb2312";
/* CSS Document */
*{margin:0 auto;padding:0;list-style-type:none;}
body{ font-size:12px; color:#494949;line-height: 24px; font-family:"微软雅黑";}
a{ text-decoration:none;color:#494949}
a:hover {color:#C00405;}
img{ border:none}
input{ cursor:pointer}
input:focus{ outline:none}/*<!--获得焦点时，外边框为无--T>*/
.clear{ clear:both; overflow:hidden; height:0}
.fl{ float:left}
.fr{ float:right}
.abs{ position:absolute}
.rel{ position:relative}

.kd{ width:1000px; margin:0 auto;}
.header_top{ height:36px; background:#f4f6f7; border-bottom:1px solid #e2e4e5; line-height:36px; color:#848484}
.wel{ float:left}
.sc{ float:right;}
.sc li{ float:left}
.sc li a{ color:#848484}
.sc li a:hover{ color:#6dc025}
.header_logo{ height:90px;}
.logo{ float:left; margin-top:12px;}
.tel{ float:right;margin-top:27px;}
.nav{ background:#0857b3; height:44px;line-height:44px;overflow:hidden; }
.banner{ height:380px; width:100%} 
/*header end*/
.news{width: 730px;margin-top: -38px;z-index: 999; position: absolute;}
.news_bt li{ float:left;margin-right:5px;width:140px;height:38px;text-align: center;line-height: 38px; background:url(images/news_bg.jpg) no-repeat;}
.news_bt li a{ color:#FFFFFF; font-size:14px; display:block}
.news_bt li a:hover{ background:url(images/news_bg_hover.jpg) no-repeat;}
.news_bt .tab_select{background:url(images/news_bg_hover.jpg) no-repeat;}
.news_nr{padding:10px;background: #0857b3;width: 710px;height: 156px;clear:both; overflow:hidden;}
.news_pic{width: 260px; height:130px;padding:10px; float:left; position:relative;}
.news_pic img {width:260px; height:140px;}
.news_pic p {position:absolute; bottom:0px; width:260px; background:rgba(0,0,0,0.5); height:30px; line-height:30px; text-align:center; color:#FFF;}
.news_lb{padding: 8px 0; float:right;width: 400px;margin-right:15px;}
.news_lb li{line-height:37px; padding-left:15px; background:url(images/news_lb_bg.png) no-repeat left center;}
.news_lb li a{ color:#FFFFFF}
.news_lb li span{ float:right; color:#6b99ce}
.leibie{ float:right; width:256px;}
.leibie li{ float:left; width:116px; height:32px; line-height:32px; border:1px solid #e0e0e0; display:inline-block; background:#ececec; text-align:center; margin-top:10px; margin-left:10px;}
.leibie li a{color:#808380; display:block}
.leibie li:hover a{ background:#0857b3; color:#FFFFFF}
.leibie li.liebiao_more a{ color:#6bc024}
/*wrap_one end*/
.wrap_two{ margin-top:30px;}
.gywm{ float:left; width:310px;}
.title .bt{ float:left; font-family:"微软雅黑"; font-size:16px;line-height:60px;}
.title .more{ float:right}
.title .more a{ color:#999999; line-height:60px;}
.title .more a:hover{ color:#6bc024}
.gywm_wz{ color:#767576}
.khal{ width:355px; float:left; margin-left:40px;}
.lxwm{ width:233px; height:178px; border:1px solid #e0e0e0; float:left; margin-left:40px; margin-top:30px; padding:16px 0 0 20px;}
.lxwm_bt{ font-size:14px; font-weight:bold; color:#767576;}
/*wrap_two end*/
.wrap_three{ margin-top:30px;}
.cpzx_nr .box {width:1000px; height:182px; overflow:hidden;}
.cpzx_nr .list {width:9999px; height:182px; overflow:hidden;}
.cpzx_nr li{ float:left; width:253px; height:182px; text-align:left;}
.cpzx_nr li span{ display:block; width:241px;text-align:center; margin:0;}
.cpzx_nr img {width:241px; height:150px;}
.wrap_three .title{ height:60px;}
.cpzx_nr li a:hover{ color:#6bc024}
/*wrap_three end*/
.footer{ background:#22222c;  margin-top:70px; padding-top:25px;}
.footer_logo{ float:left; border-right:1px solid #656774; padding-right:30px;}
.footer_wz{ float:left; margin-left:30px; margin-top:13px; color:#656774}

/* 顶部导航 */
.top_nav {
	height: 44px;
}
.top_nav li{
	float:left;
	height: 44px;
}
.top_nav a {
	color: #ffffff;
	text-align: center;
	display: inline-block;
	height: 44px;
	line-height: 44px;
	width: 107px;
	font-size: 14px;
}
.top_nav a:hover {
	color:#6dc025;
}
.top_nav div{
	width:107px;
	display:block;
	visibility:hidden;
	position:absolute;
	z-index:9999;
	*margin-left:-107px;
	*margin-top:44px;
	background:#0857b3;
}
.top_nav div li{
	border-top:#0D65CB 1px solid;
	height:34px;
}
.top_nav div a {
	font-size:14px;
	height:34px;
	line-height:34px;
	font-weight:normal;
	display:block;
}
.top_nav div a:hover {
	color:#6dc025;
}
/* 侧边导航 */
.nav_left {}
.nav_left a{
	background:url(images/pub_p.jpg) no-repeat center;
	width:200px;
	height:34px;
	font-size:14px;
	text-align:center;
	line-height:34px;
	display:block;
}
#nav_left_now,.nav_left a:hover{
	font-weight:bold;
}
.pubcontent {font-size:14px; line-height:2; margin:10px;}
.public_nav{margin-top: -82px; position:absolute; z-index:9;}
.public_nav li{ float:left; margin-right:5px;}
.public_nav a {background: #0857b3;width: 100px;text-align: center;padding: 10px 28px;font-size: 14px;color: #FFF;display: inline-block; height:24px; white-space:nowrap; overflow:hidden;}
.public_nav li.current a{ background:#6bc024}
.public_nav li:hover a{ background:#6bc024}
.postion {border-bottom: #e5e5e5 1px solid;height: 30px;line-height: 20px; padding-bottom: 6px;margin-top: 38px;}
.postion span { float: right;padding-left: 30px;}
.postion h1 {font-size: 16px;color: #0857b3;}
.postion h1 b {font-size: 24px;font-weight: normal;font-family:"微软雅黑";padding-right: 6px;color: #646465;padding-top: 0px;float: left;}
.public_nr{ min-height:400px;}    
    
